<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_embedded_help_role">
    <sys_embedded_help_role action="INSERT_OR_UPDATE">
        <order>1000</order>
        <role display_value="x_snc_wishlist.user" name="x_snc_wishlist.user">8353e07ab90321107f447fcbfc6d0443</role>
        <sys_class_name>sys_embedded_help_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2023-05-30 06:51:31</sys_created_on>
        <sys_id>c753e07ab90321107f447fcbfc6d0445</sys_id>
        <sys_name>8353e07ab90321107f447fcbfc6d0443</sys_name>
        <sys_package display_value="WishList" source="x_snc_wishlist">2533e876b90321107f447fcbfc6d045b</sys_package>
        <sys_policy/>
        <sys_scope display_value="WishList">2533e876b90321107f447fcbfc6d045b</sys_scope>
        <sys_update_name>sys_embedded_help_role_c753e07ab90321107f447fcbfc6d0445</sys_update_name>
    </sys_embedded_help_role>
</record_update>
